Subject: Poison oak control

From: [email-masked]
Date: Tue, 02 May 95 21:57:57 PDT

I need basic information on getting rid of poison oak.

The setting is an uncultivated, brushy area with lots of small (15' - 20' tall) 
scrub oak trees with a few cedars.  I would like to know the best way to get 
rid of poison oak plants.  Most of the plants are about a foot tall and seem to 
grow independently (not in large clumps).  I'm hoping that there's some kind of 
herbicide that could be sprayed on the plants, or generally on the areas to be 
cleared (just an acre or two, total), that wouldn't kill everything else 
growing there.

Many thanks in advance for the help!

						LeeF.
						Dallas, TX.

---

From: "[email-masked]" <[email-masked]>
Date: 9 May 1995 15:56:39 GMT